#include "InLockerNearKillerQEEvaluator.h"
#include "GameplayTagContainer.h"
#include "GameEventData.h"

void UInLockerNearKillerQEEvaluator::OnLockerHideExit(const FGameplayTag gameEventType, const FGameEventData& gameEventData)
{

}

void UInLockerNearKillerQEEvaluator::OnLockerHideEnter(const FGameplayTag gameEventType, const FGameEventData& gameEventData)
{

}

UInLockerNearKillerQEEvaluator::UInLockerNearKillerQEEvaluator()
{

}
